Mesh Class Reference

`#include </build/pcl-gWGA5r/pcl-1.10.0+dfsg/doc/tutorials/content/sources/iccv2011/include/surface.h>`

## Public Member Functions

| Mesh ()
| Mesh ()
| Mesh ()

## Public Attributes

PointCloudPtr | points
std::vector< pcl::Vertices > | faces

## Detailed Description

Definition at line 13 of file surface.h.

## Constructor & Destructor Documentation

## Mesh() [1/3]

Mesh::Mesh | ( |  | ) |

inline

Definition at line 16 of file surface.h.

## Mesh() [2/3]

Mesh::Mesh | ( |  | ) |

inline

Definition at line 16 of file surface.h.

## Mesh() [3/3]

Mesh::Mesh | ( |  | ) |

inline

Definition at line 16 of file surface.h.

## Member Data Documentation

## faces

std::vector< pcl::Vertices > Mesh::faces

Definition at line 18 of file surface.h.

## points

PointCloudPtr Mesh::points

Definition at line 17 of file surface.h.

The documentation for this class was generated from the following file:

- /build/pcl-gWGA5r/pcl-1.10.0+dfsg/doc/tutorials/content/sources/iccv2011/include/surface.h